
#wb_header { height: 90px; background-color: #ffffff; }
#wb_header:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_main { height: 768px; padding-top: 90px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_footer { height: 90px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent url("gallery/vintage_footer.jpg") repeat left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 320px; min-height: 914px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 858px; min-height: 914px; }
#wb_element_instance15 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #ffffff; border-color: #000000; }
#wb_element_instance15 .btn-collapser > .icon-bar { background-color: #000000; }
#wb_element_instance15 .btn-collapser:hover { background-color: #ffffff; border-color: #d97700; }
#wb_element_instance15 .btn-collapser:hover > .icon-bar { background-color: #d97700; }
#wb_element_instance15 { top: 50px; left: 0px; min-width: 320px; width: 320px; min-height: 29px; height: 29px; display: block; z-index: 681; }
#wb_element_instance15 ul { background: #ffffff none repeat left top; border: 1px none #000000; }
#wb_element_instance15 > ul { display: none; }
#wb_element_instance15.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance15.collapse-expanded > ul > li { display: block; }
#wb_element_instance15.collapse-expanded li > ul { position: static; }
#wb_element_instance15.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance15.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance15, #wb_element_instance15 ul { text-align: center; }
#wb_element_instance15 ul ul { background: transparent none repeat left top; }
#wb_element_instance15 li { margin: 10px 0px 10px 0px; }
#wb_element_instance15 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal bold 14px 'Katibeh',Arial,display; text-decoration: none; color: #000000; line-height: 16px; background: transparent none repeat left top; }
#wb_element_instance15 li.over > a, #wb_element_instance15 li:focus > a { border: 0px none #000000; font: normal bold 14px 'Katibeh',Arial,display; text-decoration: none; color: #d97700; line-height: 16px; background: transparent none no-repeat center bottom; }
#wb_element_instance15 li.active > a { border: 0px none #000000; font: normal bold 14px 'Katibeh',Arial,display; text-decoration: none; color: #d97700; line-height: 16px; background: transparent none no-repeat center bottom; }
#wb_element_instance15:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance15:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance15:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance16 { top: 40px; left: 45px; min-width: 230px; width: 230px; min-height: 40px; height: 40px; display: none; z-index: 669; }
#wb_element_instance16 .wb_button { width: 230px; height: 40px; font-family: 'Poppins',Arial,sans-serif; font-size: 19px; text-align: center; border: 0px none #cccccc; border-radius: 6px 6px 6px 6px; -moz-border-radius: 6px 6px 6px 6px; -webkit-border-radius: 6px 6px 6px 6px; background-color: #f7f1f0; }
#wb_element_instance16 .wb_button > span { color: #c27c69; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance16 .wb_button:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance16 .wb_button:hover > span { color: #c27c69; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance16 .wb_button:hover { background-color: #f5f0ed; }
#wb_element_instance16 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance16 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance16 .wb_button:active { background-color: #faf8f7; }
#wb_element_instance16 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance17 p:last-child { margin-bottom: 0; }
#wb_element_instance17 { opacity: 1; top: 8px; left: 0px; min-width: 320px; width: 320px; min-height: 32px; height: 32px; display: block; z-index: 498; }
#wb_element_instance18 { top: 40px; left: 250px; min-width: 60px; width: 60px; min-height: 39px; height: 39px; display: none; z-index: 658; }
#wb_element_instance18 .wb_button { width: 60px; height: 39px; font-family: Georgia,serif; font-size: 10px; text-align: center; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; background-color: transparent; }
#wb_element_instance18 .wb_button > span { color: #4dba16; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance18 .wb_button:before { background: transparent url("../gallery_gen/0c823bedaf4903f49bf7d712ca8f2f9d.png") no-repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance18 .wb_button:hover > span { color: #23ad33; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance18 .wb_button:hover { background-color: transparent; }
#wb_element_instance18 .wb_button:hover:before { background: transparent url("../gallery_gen/0c823bedaf4903f49bf7d712ca8f2f9d.png") no-repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance18 .wb_button:active > span { color: #3bbf26; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance18 .wb_button:active { background-color: transparent; }
#wb_element_instance18 .wb_button:active:before { background: transparent url("../gallery_gen/0c823bedaf4903f49bf7d712ca8f2f9d.png") no-repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance19 p:last-child { margin-bottom: 0; }
#wb_element_instance19 { opacity: 1; top: 150px; left: 219px; min-width: 681px; width: 681px; min-height: 60px; height: 60px; display: block; z-index: 670; }
#wb_element_instance20 p:last-child { margin-bottom: 0; }
#wb_element_instance20 { opacity: 1; top: 66px; left: 10px; min-width: 300px; width: 300px; min-height: 24px; height: 24px; display: block; z-index: 689; }
#wb_element_instance21 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 40px; left: 10px; min-width: 59px; width: 59px; min-height: 48px; height: 48px; display: none; z-index: 690; }
#wb_element_instance21 img { width: 59px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance22 p:last-child { margin-bottom: 0; }
#wb_element_instance22 { opacity: 1; top: 10px; left: 0px; min-width: 320px; width: 320px; min-height: 56px; height: 56px; display: block; z-index: 280; }
#wb_element_instance23 p:last-child { margin-bottom: 0; }
#wb_element_instance23 { opacity: 1; top: 650px; left: 0px; min-width: 320px; width: 320px; min-height: 28px; height: 28px; display: block; z-index: 284; }
#wb_element_instance24 p:last-child { margin-bottom: 0; }
#wb_element_instance24 { opacity: 1; top: 240px; left: 0px; min-width: 320px; width: 320px; min-height: 31px; height: 31px; display: block; z-index: 302; }
#wb_element_instance25 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 690px; left: 85px; min-width: 162px; width: 162px; min-height: 80px; height: 80px; display: none; z-index: 448; }
#wb_element_instance25 img { width: 162px; height: 80px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance26 { opacity: 1; border-radius: 222px 222px 222px 222px; -moz-border-radius: 222px 222px 222px 222px; -webkit-border-radius: 222px 222px 222px 222px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 480px; left: 83px; min-width: 153px; width: 153px; min-height: 153px; height: 153px; display: block; z-index: 292; }
#wb_element_instance26 img { width: 153px; height: 153px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance27 { top: 1000px; left: 0px; min-width: 320px; width: 320px; min-height: 630px; height: 630px; display: none; z-index: 269; background: transparent; touch-action: manipulation; }
#wb_element_instance27 .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance27_pswp .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance27 .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance27_pswp .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance27 .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance27_pswp .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance28 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 4px solid #d19bd1;; }
#wb_element_instance28 { top: 66px; left: 70px; min-width: 190px; width: 190px; min-height: 20px; height: 20px; display: none; z-index: 454; }
#wb_element_instance29 p:last-child { margin-bottom: 0; }
#wb_element_instance29 { opacity: 1; top: 300px; left: 30px; min-width: 240px; width: 240px; min-height: 144px; height: 144px; display: block; z-index: 455; }
#wb_element_instance30 { top: 0px; left: 0; right: 0; min-height: 750px; height: 750px; display: none; z-index: 275; }
#wb_element_instance30 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance30 > .wb_shp { background-color: #eaf1f4; border: 1px none #c8e6d8; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 750px; }
#wb_header_bg { background: transparent none no-repeat scroll center top; background-size: auto auto; opacity: 1; background-attachment: scroll; display: none; height: 90px; }
#wb_sbg_placeholder { background: transparent none repeat-x left top; background-attachment: scroll; height: 90px; }
#wb_main .wb_cont_outer { top: 90px; }
#wb_element_instance31 { top: 98px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 350px; }
	#wb_main { height: 888px; padding-top: 350px; }
	#wb_footer { height: 81px; }
	body, .wb_sbg { min-width: 768px; min-height: 770px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 969px; min-height: 770px; }
	#wb_element_instance15 { top: 80px; left: 0px; min-width: 768px; width: 768px; min-height: 112px; height: 112px; display: block; }
	#wb_element_instance15 ul { background: transparent none repeat left top; }
	#wb_element_instance15 .btn-collapser { display: none; }
	#wb_element_instance15 > ul { display: block; }
	#wb_element_instance16 { top: 40px; left: 45px; min-width: 230px; width: 230px; min-height: 40px; height: 40px; display: none; }
	#wb_element_instance16 .wb_button { width: 230px; height: 40px; }
	#wb_element_instance17 { top: 35px; left: 9px; min-width: 750px; width: 750px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance18 { top: 40px; left: 250px; min-width: 60px; width: 60px; min-height: 39px; height: 39px; display: none; }
	#wb_element_instance18 .wb_button { width: 60px; height: 39px; }
	#wb_element_instance19 { top: 150px; left: 219px; min-width: 681px; width: 681px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance20 { top: 30px; left: 20px; min-width: 234px; width: 234px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance21 { top: 30px; left: 570px; min-width: 59px; width: 59px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance21 img { width: 59px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance22 { top: 300px; left: 238px; min-width: 290px; width: 290px; min-height: 105px; height: 105px; display: block; }
	#wb_element_instance23 { top: 30px; left: 239px; min-width: 341px; width: 341px; min-height: 35px; height: 35px; display: block; }
	#wb_element_instance24 { top: 450px; left: 219px; min-width: 290px; width: 290px; min-height: 82px; height: 82px; display: block; }
	#wb_element_instance25 { top: 420px; left: 160px; min-width: 410px; width: 410px; min-height: 118px; height: 118px; display: block; overflow: hidden; }
	#wb_element_instance25 img { width: 410px; height: 200.74688796681px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance26 { top: 130px; left: 592px; min-width: 102px; width: 102px; min-height: 102px; height: 102px; display: block; }
	#wb_element_instance26 img { width: 102px; height: 102px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance27 { top: 1000px; left: 0px; min-width: 320px; width: 320px; min-height: 630px; height: 630px; display: none; }
	#wb_element_instance28 { top: 65px; left: 238px; min-width: 340px; width: 340px; min-height: 20px; height: 20px; display: block; }
	#wb_element_instance29 { top: 100px; left: 290px; min-width: 241px; width: 241px; min-height: 160px; height: 160px; display: block; }
	#wb_element_instance30 { top: 60px; left: 0; right: 0; min-height: 370px; height: 370px; display: block; }
	#wb_element_instance30 > .wb_shp { width: 100%; height: 370px; }
	#wb_main .wb_cont_outer { top: 350px; }
	#wb_header_bg { height: 350px; }
	#wb_sbg_placeholder { height: 350px; }
	#wb_element_instance31 { top: 98px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 230px; }
	#wb_main { height: 979px; padding-top: 230px; }
	#wb_footer { height: 81px; }
	body, .wb_sbg { min-width: 992px; min-height: 979px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 1066px; min-height: 979px; }
	#wb_element_instance15 { top: 90px; left: 0px; min-width: 990px; width: 990px; min-height: 56px; height: 56px; display: block; }
	#wb_element_instance15 ul { background: transparent none repeat left top; }
	#wb_element_instance15 .btn-collapser { display: none; }
	#wb_element_instance15 > ul { display: block; }
	#wb_element_instance16 { top: 40px; left: 45px; min-width: 230px; width: 230px; min-height: 40px; height: 40px; display: none; }
	#wb_element_instance16 .wb_button { width: 230px; height: 40px; }
	#wb_element_instance17 { top: 41px; left: 0px; min-width: 990px; width: 990px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance18 { top: 40px; left: 250px; min-width: 60px; width: 60px; min-height: 39px; height: 39px; display: none; }
	#wb_element_instance18 .wb_button { width: 60px; height: 39px; }
	#wb_element_instance19 { top: 150px; left: 219px; min-width: 681px; width: 681px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance20 { top: 33px; left: 20px; min-width: 280px; width: 280px; min-height: 42px; height: 42px; display: block; }
	#wb_element_instance21 { top: 30px; left: 780px; min-width: 59px; width: 59px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance21 img { width: 59px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance22 { top: 430px; left: 0px; min-width: 990px; width: 990px; min-height: 35px; height: 35px; display: block; }
	#wb_element_instance23 { top: 30px; left: 0px; min-width: 990px; width: 990px; min-height: 35px; height: 35px; display: block; }
	#wb_element_instance24 { top: 539px; left: 0px; min-width: 990px; width: 990px; min-height: 51px; height: 51px; display: block; }
	#wb_element_instance25 { top: 639px; left: 150px; min-width: 660px; width: 660px; min-height: 110px; height: 110px; display: block; overflow: hidden; }
	#wb_element_instance25 img { width: 660px; height: 324.10714285714px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance26 { top: 140px; left: 670px; min-width: 210px; width: 210px; min-height: 210px; height: 210px; display: block; }
	#wb_element_instance26 img { width: 210px; height: 210px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance27 { top: 1000px; left: 0px; min-width: 320px; width: 320px; min-height: 630px; height: 630px; display: none; }
	#wb_element_instance28 { top: 70px; left: 325px; min-width: 340px; width: 340px; min-height: 20px; height: 20px; display: block; }
	#wb_element_instance29 { top: 160px; left: 110px; min-width: 521px; width: 521px; min-height: 210px; height: 210px; display: block; }
	#wb_element_instance30 { top: 93px; left: 0; right: 0; min-height: 657px; height: 657px; display: block; }
	#wb_element_instance30 > .wb_shp { width: 100%; height: 657px; }
	#wb_main .wb_cont_outer { top: 230px; }
	#wb_header_bg { height: 230px; }
	#wb_sbg_placeholder { height: 230px; }
	#wb_element_instance31 { top: 98px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 100px; }
	#wb_main { height: 1060px; padding-top: 100px; }
	#wb_footer { height: 50px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1393px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1110px; min-height: 1393px; }
	#wb_element_instance15 { top: 44px; left: 2px; min-width: 1198px; width: 1198px; min-height: 56px; height: 56px; display: block; }
	#wb_element_instance15 ul { background: transparent none repeat left top; }
	#wb_element_instance15 .btn-collapser { display: none; }
	#wb_element_instance15 > ul { display: block; }
	#wb_element_instance16 { top: 2px; left: 950px; min-width: 230px; width: 230px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance16 .wb_button { width: 230px; height: 50px; }
	#wb_element_instance17 { top: 2px; left: 0px; min-width: 1200px; width: 1200px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance18 { top: 2px; left: 890px; min-width: 60px; width: 60px; min-height: 51px; height: 51px; display: block; }
	#wb_element_instance18 .wb_button { width: 60px; height: 51px; }
	#wb_element_instance19 { top: 150px; left: 370px; min-width: 250px; width: 250px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance20 { top: 8px; left: 0px; min-width: 420px; width: 420px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance21 { top: 80px; left: 0px; min-width: 10px; width: 10px; min-height: 10px; height: 10px; display: block; }
	#wb_element_instance21 img { width: 10px; height: 10px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance22 { top: 30px; left: 1px; min-width: 1199px; width: 1199px; min-height: 42px; height: 42px; display: block; }
	#wb_element_instance23 { top: 580px; left: 1px; min-width: 1199px; width: 1199px; min-height: 42px; height: 42px; display: block; }
	#wb_element_instance24 { top: 109px; left: 365px; min-width: 450px; width: 450px; min-height: 61px; height: 61px; display: block; }
	#wb_element_instance25 { top: 1602px; left: 448px; min-width: 306px; width: 306px; min-height: 160px; height: 160px; display: none; overflow: hidden; }
	#wb_element_instance25 img { width: 326.4px; height: 160px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance26 { top: 190px; left: 840px; min-width: 308px; width: 308px; min-height: 310px; height: 310px; display: block; }
	#wb_element_instance26 img { width: 308px; height: 310px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance27 { top: 630px; left: 0px; min-width: 1200px; width: 1200px; min-height: 330px; height: 330px; display: block; }
	#wb_element_instance28 { top: 90px; left: 420px; min-width: 340px; width: 340px; min-height: 20px; height: 20px; display: block; }
	#wb_element_instance29 { top: 230px; left: 480px; min-width: 290px; width: 290px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance30 { top: -10px; left: 0; right: 0; min-height: 581px; height: 581px; display: block; }
	#wb_element_instance30 > .wb_shp { width: 100%; height: 581px; }
	#wb_main .wb_cont_outer { top: 100px; }
	#wb_header_bg { height: 100px; }
	#wb_sbg_placeholder { height: 100px; }
	#wb_element_instance31 { top: 98px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
